@charset "utf-8";
/* reset */
html {
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	line-height: 1.5;
	background: #000;
}
a img, fieldset {
	border: none;
}
p, ul, li, dl, dt, dd {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
p {
	margin-bottom: 1em;
}
a, a:link, a:hover, a:visited, a:active {
	color: #000;
}
.txt_c {
	text-align: center;
}
.txt_r {
	text-align: right;
}

/* flooter */
#footer {
	font-size: 17px;
}

/* greeting.html */
#CompanyInfo {
	width: 96%;
	margin: 0 auto 20px;
	padding: 0 10px;
	border-collapse: collapse;
	border: solid 1px #ccc;
}
#CompanyInfo th, #CompanyInfo td {
	font-weight: normal;
	font-size: 110%;
	margin: 0 0 6px;
	padding: 7px;
	border: solid 1px #ccc;
}
#CompanyInfo td {
	background: #fff;
}
#CompanyInfo .image {
	float: left;
}
#CompanyInfo .company_data {
	padding: 0 0 0 135px;
}

/* inquiry.html */
#MailForm span {
	color: #FF0000;
}
#MailForm table {
	width: 99%;
	margin: 5px 0 25px;
	border-collapse: collapse;
}
#MailForm th, #MailForm td {
	padding: 14px 10px;
	border: 1px solid #CCCCCC;
	font-weight: normal;
	color: #111;
}
#MailForm th {
	width: 150px;
	background-color: #f0f0f0;
}
#MailForm td {
	background: #fff;
}
#MailForm input, #MailForm textarea {
	width: 310px;
	letter-spacing: 2px;
	margin: 2px 0 2px;
	padding: 13px 5px;
	border: 1px solid #b1b1b1;
}
#MailForm .form25 {
	width: 25%;
}
#MailForm .form45 {
	width: 45%;
}
#MailForm .form60 {
	width: 60%;
}
#MailForm .form90 {
	width: 90%;
}
#MailForm .attent {
	font-size: 80%;
	color: #666;
}
#MailForm .attent2 {
	font-size: 90%;
	color: #4D3A20;
}
#MailForm .focus {
	background: #ffe7e0;
}
.inputarea li {
	float: left;
	margin: 0 15px 0 0;
}
#thanks p {
	line-height: 300px;
	text-align: center;
}
#main .inquiry-info {
	margin: 0px;
	overflow: hidden;
	zoom: 1;
}
.inquiry-info li {
	margin-right: 15px;
	float: left;
}
.form_btn {
	text-align: center;
}
.submit_btn {
	cursor: pointer;
	margin: 0 20px 15px 0;
	padding: 0px;
	border: 0px;
	background: none;
}
.reset_btn {
	cursor: pointer;
	margin: 0 0px 15px 0;
	padding: 0px;
	border: 0px;
	background: none;
}

/* header */
#header {
	margin-top: 19%;
}
.title {
	margin: 0 0 30px;
}
.title img {
	border-radius: 0px;
}
.slide_block {
	position: relative;
	width: 100%;
	color: #fff;
	margin: 0px 0%;
	padding: 0px;
	top: 0px;
	z-index: 1000;
}
.slide_position {
	position: absolute;
	top: 0px;
}
.slide_line h1 {
	width: 45%;
	float: left;
}
.slide_block .slide_line {
	padding: 15px 0 20px;
	/* background-image: -webkit-gradient( linear, left top, left bottom, from(#f3f3f3), color-stop(0.13, #f3f3f3), color-stop(0.94, #d9d9d9), to(#d9d9d9));
	*/
	overflow: hidden;
	zoom: 1;
}
.slide_btn {
	color: #fff;
	float: right;
}
#page .in_slideDown {
	position: absolute;
	font-size: 310%;
	font-weight: bold;
	line-height: 0.6em;
	padding: 0.1em;
	border-radius: 0.2em/0.2em;
	border: 2px solid #fff;
	background: #000;
	right: 0.5em;
	bottom: 0.5em;
	float: none;
}
.slide_content {
	position: relative;
	color: #fff;
	padding: 10px 10px 20px;
	margin: 0;
	background: url(img/bg01.png);
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
	zoom: 1;
}
.slide_content h2 {
	font-size: 33px;
}
#page .headerBtn {
	width: 55%;
	float: left;
	margin: 0 15px 10px 0;
	border-radius: 0.4em/0.4em;
}
#page .headerBtn a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 26px;
	color: #fff;
	padding: 0.3em 0.4em;
	border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	background: #f77b16;
}
#logo {
	width: 53%;
	margin: 0px 0 0 5px;
	padding: 0px;
}
.head_navi {
	position: absolute;
	width: 49%;
	top: 1.1em;
	right: 7px;
	z-index: 2;
}
.head_navi li {
	width: 40%;
	margin-left: 10px;
	padding: 0px;
	float: right;
}
#page {
	width: 100%;
	margin: 0 auto;
	padding: 0.7em 0 0;
	color: #fff;
	overflow: hidden;
}
#page .article {
	margin-bottom: 10px;
}
#index_visual .title_img {
	width: 100%;
	box-sizing: border-box;
	padding: 0;
}
#visual .txt_title01 {
	font-size: 250%;
	color: #dfdad7;
	padding: 0 0 0 0;
	margin: 0;
}
#visual .txt_title02 {
	text-align: right;
	margin: 45px 0 0px 0;
}
#visual .txt_title02 a {
	font-size: 120%;
	color: #fff;
	text-decoration: none;
	padding: 3px;
	background: #000;
}
#header {
	padding: 50px 8px 0;
}
#header .head_inquiry {
	width: 100%;
}
#header .head_inquiry p {
	width: 50%;
	float: left;
}
#header .head_inquiry .inquiry {
}
#header .head_inquiry .inquiry img {
	vertical-align: bottom;
}
.gnavi {
	margin: 0 0px;
	overflow: hidden;
}
.gnavi li {
	width: 98%;
	margin-right: 0px;
	padding: 0 1%;
	float: left;
}
.gnavi li a {
	position: relative;
	display: block;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
	padding: 0.8em 0.1em 0.7em;
	color: #fff;
	font-size: 17px;
	margin: 0 0 1em;
	overflow: hidden;
	zoom: 1;
	/* background-image: url(img/allow02.png);
	*/
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #b21900;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.gnavi li:last-child a {
	margin-right: 0%;
}
.gnavi li a:after {
	position: absolute;
	content: "▼";
	font-size: 20px;
	color: #ffaeae;
	right: 10px;
	top: 8px;
}
.sub_navi {
	margin-bottom: 30px;
	border: 10px solid #ffddae;
	border-bottom: 22px solid #ffddae;
	border-top: 22px solid #ffddae;
}
.sub_navi li {
	border-bottom: 2px solid #ffddae;
	background: #f4a02b;
}
.sub_navi li:last-child {
	border: 0px;
}
.sub_navi li a {
	position: relative;
	display: block;
	text-decoration: none;
	font-size: 22px;
	color: #fff;
	padding: 25px 60px 25px 20px;
}
.sub_navi li a:after {
	position: absolute;
	content: "▼";
	font-size: 45px;
	color: #ffe9c9;
	right: 15px;
	top: 56px;
}
.sub_navi li span {
	display: block;
	font-size: 42px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 0px;
}
.inner02 {
	color: #111;
	padding: 15px 25px 0.2em;
	margin: 0 8px 1.5em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
}
.inner02 h2 {
	margin: 0px 0 15px;
	padding: 6px 0 0.5em;
	font-size: 44;
	color: #200568;
}

/* content */
.article h3 {
	letter-spacing: 0;
	font-size: 130%;
	color: #0033CC;
}
.txt01 {
	color: #FF0000;
	font-size: 130%;
}
.txt02 {
	color: #0033CC;
}
.float_r img, .img_r {
	float: right;
}
.float_l img, .img_l {
	float: left;
}
.float_l {
	float: left;
}
.float_r {
	float: right;
}
#page .margin_auto p {
	width: 99%;
}
#page .margin_auto img {
	padding: 0 0 0 10px;
}
#page .article .margin_auto {
	margin: 0 auto;
}
.mb25 {
	margin-bottom: 25px !important;
}

/* index.html */
.tel {
	font-size: 200%;
	font-weight: bold;
	margin: 0.5em 0;
}
.btn02 {
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0.5em;
	border: 1px solid #71FF71;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	background: #99FF99;
	position: relative;
	font-size: 32px;
	text-align: center;
}
.btn02 a {
	display: block;
	text-decoration: none;
	color: #003300;
}
.article h4 {
	background: #515151;
	color: #F1F1F1;
	padding: 3px 10px;
}
.table01 {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 25px;
}
.table01 th, .table01 td {
	border: 8px solid #111;
	padding: 12px 5px;
}
.table01 th {
	width: 30%;
	color: #000;
	background: #fff;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
}
.table01 td {
}
.table02 {
	border-collapse: collapse;
	width: 96%;
	margin: 0 auto 25px;
}
.table02 th, .table02 td {
	border: 2px solid #999;
	padding: 18px 12px;
}
.table02 th {
	color: #000;
	background: #fff;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
}
.table02 td {
	width: 75%;
}
#page .table02 thead th {
	font-size: 33px;
	color: #fff;
	background: #44298c;
}

/* 汎用指定 */
.waku01 {
	padding: 8px 20px;
	border: 1px solid #ccc;
	border-radius: 6px;
}
.float_r {
	float: right !important;
}
.float_l {
	float: left !important;
}
.txt_c {
	text-align: center !important;
}
.txt_l {
	text-align: left !important;
}
.txt_r {
	text-align: right !important;
}
.line1Black {
	border-bottom: 1px solid #000 !important;
}
.line1Red {
	border-bottom: 1px solid #f35b54 !important;
}
.line1Blue {
	border-bottom: 1px solid #02a7e7 !important;
}
psiR {
	position: relative !important;
}
psiA {
	position: absolute !important;
}
.lineH_reset {
	line-height: 1.0;
}
.lineH_20 {
	line-height: 1.2;
}
.lineH_90 {
	line-height: 1.9;
}
.mg_auto {
	margin: 0 auto !important;
}
.mgSide1 {
	margin-left: 1% !important;
	margin-right: 1% !important;
}
.mgSide2 {
	margin-left: 2% !important;
	margin-right: 2% !important;
}
.mgSide3 {
	margin-left: 3% !important;
	margin-right: 3% !important;
}
.mgSide4 {
	margin-left: 4% !important;
	margin-right: 4% !important;
}
.mgSide5 {
	margin-left: 5% !important;
	margin-right: 5% !important;
}
.mgSide6 {
	margin-left: 6% !important;
	margin-right: 6% !important;
}
.mgSide7 {
	margin-left: 7% !important;
	margin-right: 7% !important;
}
.mgSide8 {
	margin-left: 8% !important;
	margin-right: 8% !important;
}
.mgSide9 {
	margin-left: 9% !important;
	margin-right: 9% !important;
}
.mgSide10 {
	margin-left: 10% !important;
	margin-right: 10% !important;
}
.mb1 {
	margin-bottom: 1px !important;
}
.mb2 {
	margin-bottom: 2px !important;
}
.mb3 {
	margin-bottom: 3px !important;
}
.mb4 {
	margin-bottom: 4px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb6 {
	margin-bottom: 6px !important;
}
.mb7 {
	margin-bottom: 7px !important;
}
.mb8 {
	margin-bottom: 8px !important;
}
.mb9 {
	margin-bottom: 9px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb11 {
	margin-bottom: 11px !important;
}
.mb12 {
	margin-bottom: 12px !important;
}
.mb13 {
	margin-bottom: 13px !important;
}
.mb14 {
	margin-bottom: 14px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb16 {
	margin-bottom: 16px !important;
}
.mb17 {
	margin-bottom: 17px !important;
}
.mb18 {
	margin-bottom: 18px !important;
}
.mb19 {
	margin-bottom: 19px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb21 {
	margin-bottom: 21px !important;
}
.mb22 {
	margin-bottom: 22px !important;
}
.mb23 {
	margin-bottom: 23px !important;
}
.mb24 {
	margin-bottom: 24px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb26 {
	margin-bottom: 26px !important;
}
.mb27 {
	margin-bottom: 27px !important;
}
.mb28 {
	margin-bottom: 28px !important;
}
.mb29 {
	margin-bottom: 29px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb31 {
	margin-bottom: 31px !important;
}
.mb32 {
	margin-bottom: 32px !important;
}
.mb33 {
	margin-bottom: 33px !important;
}
.mb34 {
	margin-bottom: 34px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb36 {
	margin-bottom: 36px !important;
}
.mb37 {
	margin-bottom: 37px !important;
}
.mb38 {
	margin-bottom: 38px !important;
}
.mb39 {
	margin-bottom: 39px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb41 {
	margin-bottom: 41px !important;
}
.mb42 {
	margin-bottom: 42px !important;
}
.mb43 {
	margin-bottom: 43px !important;
}
.mb44 {
	margin-bottom: 44px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb46 {
	margin-bottom: 46px !important;
}
.mb47 {
	margin-bottom: 47px !important;
}
.mb48 {
	margin-bottom: 48px !important;
}
.mb49 {
	margin-bottom: 49px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb51 {
	margin-bottom: 51px !important;
}
.mb52 {
	margin-bottom: 52px !important;
}
.mb53 {
	margin-bottom: 53px !important;
}
.mb54 {
	margin-bottom: 54px !important;
}
.mb55 {
	margin-bottom: 55px !important;
}
.mb56 {
	margin-bottom: 56px !important;
}
.mb57 {
	margin-bottom: 57px !important;
}
.mb58 {
	margin-bottom: 58px !important;
}
.mb59 {
	margin-bottom: 59px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb61 {
	margin-bottom: 61px !important;
}
.mb62 {
	margin-bottom: 62px !important;
}
.mb63 {
	margin-bottom: 63px !important;
}
.mb64 {
	margin-bottom: 64px !important;
}
.mb65 {
	margin-bottom: 65px !important;
}
.mb66 {
	margin-bottom: 66px !important;
}
.mb67 {
	margin-bottom: 67px !important;
}
.mb68 {
	margin-bottom: 68px !important;
}
.mb69 {
	margin-bottom: 69px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.ml1 {
	margin-left: 1px !important;
}
.ml2 {
	margin-left: 2px !important;
}
.ml3 {
	margin-left: 3px !important;
}
.ml4 {
	margin-left: 4px !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml6 {
	margin-left: 6px !important;
}
.ml7 {
	margin-left: 7px !important;
}
.ml8 {
	margin-left: 8px !important;
}
.ml9 {
	margin-left: 9px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml11 {
	margin-left: 11px !important;
}
.ml12 {
	margin-left: 12px !important;
}
.ml13 {
	margin-left: 13px !important;
}
.ml14 {
	margin-left: 14px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml16 {
	margin-left: 16px !important;
}
.ml17 {
	margin-left: 17px !important;
}
.ml18 {
	margin-left: 18px !important;
}
.ml19 {
	margin-left: 19px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml21 {
	margin-left: 21px !important;
}
.ml22 {
	margin-left: 22px !important;
}
.ml23 {
	margin-left: 23px !important;
}
.ml24 {
	margin-left: 24px !important;
}
.ml25 {
	margin-left: 25px !important;
}
.ml26 {
	margin-left: 26px !important;
}
.ml27 {
	margin-left: 27px !important;
}
.ml28 {
	margin-left: 28px !important;
}
.ml29 {
	margin-left: 29px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml31 {
	margin-left: 31px !important;
}
.ml32 {
	margin-left: 32px !important;
}
.ml33 {
	margin-left: 33px !important;
}
.ml34 {
	margin-left: 34px !important;
}
.ml35 {
	margin-left: 35px !important;
}
.ml36 {
	margin-left: 36px !important;
}
.ml37 {
	margin-left: 37px !important;
}
.ml38 {
	margin-left: 38px !important;
}
.ml39 {
	margin-left: 39px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml41 {
	margin-left: 41px !important;
}
.ml42 {
	margin-left: 42px !important;
}
.ml43 {
	margin-left: 43px !important;
}
.ml44 {
	margin-left: 44px !important;
}
.ml45 {
	margin-left: 45px !important;
}
.ml46 {
	margin-left: 46px !important;
}
.ml47 {
	margin-left: 47px !important;
}
.ml48 {
	margin-left: 48px !important;
}
.ml49 {
	margin-left: 49px !important;
}
.ml50 {
	margin-left: 50px !important;
}
.ml51 {
	margin-left: 51px !important;
}
.ml52 {
	margin-left: 52px !important;
}
.ml53 {
	margin-left: 53px !important;
}
.ml54 {
	margin-left: 54px !important;
}
.ml55 {
	margin-left: 55px !important;
}
.ml56 {
	margin-left: 56px !important;
}
.ml57 {
	margin-left: 57px !important;
}
.ml58 {
	margin-left: 58px !important;
}
.ml59 {
	margin-left: 59px !important;
}
.ml60 {
	margin-left: 60px !important;
}
.ml61 {
	margin-left: 61px !important;
}
.ml62 {
	margin-left: 62px !important;
}
.ml63 {
	margin-left: 63px !important;
}
.ml64 {
	margin-left: 64px !important;
}
.ml65 {
	margin-left: 65px !important;
}
.ml66 {
	margin-left: 66px !important;
}
.ml67 {
	margin-left: 67px !important;
}
.ml68 {
	margin-left: 68px !important;
}
.ml69 {
	margin-left: 69px !important;
}
.ml70 {
	margin-left: 70px !important;
}
.fs1 {
	font-size: 1px !important;
}
.fs2 {
	font-size: 2px !important;
}
.fs3 {
	font-size: 3px !important;
}
.fs4 {
	font-size: 4px !important;
}
.fs5 {
	font-size: 5px !important;
}
.fs6 {
	font-size: 6px !important;
}
.fs7 {
	font-size: 7px !important;
}
.fs8 {
	font-size: 8px !important;
}
.fs9 {
	font-size: 9px !important;
}
.fs10 {
	font-size: 10px !important;
}
.fs11 {
	font-size: 11px !important;
}
.fs12 {
	font-size: 12px !important;
}
.fs13 {
	font-size: 13px !important;
}
.fs14 {
	font-size: 14px !important;
}
.fs15 {
	font-size: 15px !important;
}
.fs16 {
	font-size: 16px !important;
}
.fs17 {
	font-size: 17px !important;
}
.fs18 {
	font-size: 18px !important;
}
.fs19 {
	font-size: 19px !important;
}
.fs20 {
	font-size: 20px !important;
}
.fs21 {
	font-size: 21px !important;
}
.fs22 {
	font-size: 22px !important;
}
.fs23 {
	font-size: 23px !important;
}
.fs24 {
	font-size: 24px !important;
}
.fs25 {
	font-size: 25px !important;
}
.fs26 {
	font-size: 26px !important;
}
.fs27 {
	font-size: 27px !important;
}
.fs28 {
	font-size: 28px !important;
}
.fs29 {
	font-size: 29px !important;
}
.fs30 {
	font-size: 30px !important;
}
.fs31 {
	font-size: 31px !important;
}
.fs32 {
	font-size: 32px !important;
}
.fs33 {
	font-size: 33px !important;
}
.fs34 {
	font-size: 34px !important;
}
.fs35 {
	font-size: 35px !important;
}
.fs36 {
	font-size: 36px !important;
}
.fs37 {
	font-size: 37px !important;
}
.fs38 {
	font-size: 38px !important;
}
.fs39 {
	font-size: 39px !important;
}
.fs40 {
	font-size: 40px !important;
}
.fs41 {
	font-size: 41px !important;
}
.fs42 {
	font-size: 42px !important;
}
.fs43 {
	font-size: 43px !important;
}
.fs44 {
	font-size: 44px !important;
}
.fs45 {
	font-size: 45px !important;
}
.fs46 {
	font-size: 46px !important;
}
.fs47 {
	font-size: 47px !important;
}
.fs48 {
	font-size: 48px !important;
}
.fs49 {
	font-size: 49px !important;
}
.fs50 {
	font-size: 50px !important;
}
.fs51 {
	font-size: 51px !important;
}
.fs52 {
	font-size: 52px !important;
}
.fs53 {
	font-size: 53px !important;
}
.fs54 {
	font-size: 54px !important;
}
.fs55 {
	font-size: 55px !important;
}
.fs56 {
	font-size: 56px !important;
}
.fs57 {
	font-size: 57px !important;
}
.fs58 {
	font-size: 58px !important;
}
.fs59 {
	font-size: 59px !important;
}
.fs60 {
	font-size: 60px !important;
}
.fs61 {
	font-size: 61px !important;
}
.fs62 {
	font-size: 62px !important;
}
.fs63 {
	font-size: 63px !important;
}
.fs64 {
	font-size: 64px !important;
}
.fs65 {
	font-size: 65px !important;
}
.fs66 {
	font-size: 66px !important;
}
.fs67 {
	font-size: 67px !important;
}
.fs68 {
	font-size: 68px !important;
}
.fs69 {
	font-size: 69px !important;
}
.fs70 {
	font-size: 70px !important;
}
.fwBold {
	font-weight: bold !important;
}
.fwNormal {
	font-weight: bold !important;
}
.fcRed {
	color: #b21900 !important;
}
.fcOrange {
	color: #ee7600 !important;
}
.fcBlue {
	color: #02a7e7 !important;
}
.fcGreen {
	color: #00ff00 !important;
}
.fcYellow {
	color: #ffae00 !important;
}
.fcBlack {
	color: #000000 !important;
}
.fcGray {
	color: #666666 !important;
}
.fcBase {
	color: #44298c !important;
}
.clearBox {
	overflow: hidden;
	zoom: 1;
}
.w200 {
	width: 200px !important;
}
.w250 {
	width: 250px !important;
}
.w300 {
	width: 300px !important;
}
.w400 {
	width: 400px !important;
}

/* 汎用クラス */
#page .title04 {
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
	padding: 15px 20px;
	background: #f4a02b;
}
#page .title05 {
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
	padding: 5px 20px;
	background: #f4a02b;
}
#copy {
	text-align: center;
	color: #FFF;
	padding: 18px 25px;
	background: #b21900;
	margin: 0 0;
	overflow: hidden;
}
#copy .return {
}
#copy .return a {
	color: #FFF;
}
.inner01 {
	margin: 0 8px 30px;
	background: #fff;
	overflow: hidden;
	zoom: 1;
}
.inner01 .inset1 {
	color: #000;
	margin: 0 0 1.2em;
	padding: 35px 18px;
	border-radius: 0.2em/0.2em;
	background: #fff;
	overflow: hidden;
	zoom: 1;
}
.inner01 .set {
	margin: 1.2em;
	padding: 1em;
	background: #fff;
}
.inner01 .title01 {
	margin: 0px;
	padding: 0.7em 0.9em 0.5em;
	font-size: 22px;
	background: #b21900;
	color: #fff;
}
#page .inner01 h3 {
	margin-bottom: 0.3em;
}
.list01 dt {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0.3em;
	background: none;
}
.list01 dd {
}
.map_detail {
}
.map_detail a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	color: #113160;
	padding: 0.5em;
	font-weight: bold;
	border-radius: 3em;
	-webkit-border-radius: 3em;
	-moz-border-radius: 3em;
	position: relative;
	border: 1px solid #EA9849;
	color: #FFFFFF;
	background: #f4a02b;
}
.in_link01 {
}
.in_link01 a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	color: #113160;
	padding: 0.5em;
	font-weight: bold;
	border-radius: 3em;
	-webkit-border-radius: 3em;
	-moz-border-radius: 3em;
	position: relative;
	color: #FFFFFF;
	background: #030051;
}
.contents_toggle h3 {
	color: #330000;
	padding: 0.6em 0.5em;
	border-bottom: 1px solid #ccc;
	background: url(img/point06.png) no-repeat right center #E6E6E6;
	margin: 0 0 5px;
	font-size: 28px;
}
.contents_toggle h4 {
	font-size: 150%;
}
.down_slide {
	display: none;
	padding: 15px;
}


.inner03 {
	background: #fff;
	margin-bottom: 40px;
	padding: 0.8em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: 0px 0px 6px rgba(000, 000, 000, 0.3), inset 0px 0px 10px rgba(95, 79, 79, 0);
}
.inner03 h2 {
	font-size: 42px;
}
.btn01 {
	width: 100%;
	margin: 0 0 1em;
	padding: 0;
	background: #5f4f4f;
	overflow: hidden;
	zoom: 1;
	background: #5DA5F4;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5DA5F4), to(#0B64F4));
	background: -webkit-linear-gradient(#5DA5F4, #0B64F4);
	background: -moz-linear-gradient(#5DA5F4, #0B64F4);
	background: -ms-linear-gradient(#5DA5F4, #0B64F4);
	background: -o-linear-gradient(#5DA5F4, #0B64F4);
	background: linear-gradient(#5DA5F4, #0B64F4);
	-pie-background: linear-gradient(#5DA5F4, #0B64F4);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.3);
}
.btn01 a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 20px;
}
.inner01 .image img {
	border-radius: 0.4em/0.4em;
	float: left;
}
.inner01 .image {
	width: 100%;
}
.inner01 .image span {
	display: block;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 0.4em 0;
}
.inner01 .set {
	margin: 0 0 0;
	padding: 0px;
	overflow: hidden;
	zoom: 1;
}
#page .article .ptn01 {
	padding: 0.9em 1.2em 1.0em;
}
.inner04 {
	margin: 0 -15px 50px;
	padding: 0 20px 20px;
	background: #fff4c1;
}
.inner04 .title {
	font-size: 35px;
	font-weight: bold;
	color: #fff;
	margin: 0 -20px 30px;
	padding: 22px 27px;
	background: #f4a02b;
}
.list04 {
	padding: 0 0 0 10px;
}
.list04 li {
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 29px;
	padding: 0 0 0 22px;
}
.list04 li:before {
	position: relative;
	content: "◎";
	font-size: 24px;
	color: #666;
	margin-left: -22px;
	left: -5px;
	top: -3px;
}
.menu_set {
	font-size: 16px;
	margin-bottom: 30px;
	border-bottom: 4px solid #f1f1f1;
	overflow: hidden;
}
.menu_set_inner:after {
	content: "";
	clear: both;
	display: block;
}
.menu_set .name {
	width: 45%;
	padding: 0 0 3px;
	float: left;
}
.menu_set .price {
	text-align: right;
	color: #ff0000;
	margin-bottom: 0px;
	overflow: hidden;
	zoom: 1;
}
#index .menu_set .menu_list {
	clear: both;
	font-size: 13px;
}
#index .menu_set .setmenu_list {
	font-size: 13px;
}
#index .menu_set .setmenu_list:after {
	content: "";
	clear: both;
	display: block;
}
#index .menu_set .setmenu_list li {
    min-width: 49%;
    float: left;
}
.menu_set .setmenu_list li:before {
	content: "・";
}

.menu_set .setmenu_list li span.select::before {
	content: "\3007";
	margin-right: 5px;
}

.menu_set .kome {
	display: block;
	min-width: 500px;
	font-size: 13px;
}

.menu_set .kome:last-child {
  margin-bottom: 20px;
}

.menu_set ul + .kome {
	padding: 10px 0;
}

#page .span_text {
	color:#fff;
	background:#A20000;
	padding:15px 10px;
	width:98%;
	box-sizing:border-box;
	margin:-10px auto 40px;
}

/*contents1 */
.slide_inner .contents_menu01 {
	margin-bottom: 20px;
}
.slide_inner .title02 {
	font-size: 16px;
	letter-spacing: 2px;
	color: #fff;
	padding: 10px 25px 10px 12px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #f4a02b;
	background-image: url(img/point06.png);
}

.slide_inner .title02 span {
}
.slide_inner .down_slide .menu_set {
	padding-bottom: 10px;
}
.slide_inner .down_slide .set {
	font-size: 32px;
	line-height: 1.4;
	margin-bottom: 20px;
	padding: 0 0 15px;
	border-bottom: 1px solid #555;
	background: none;
}

/* greeting */
.list02 {
	font-size: 30px;
}
.list02 dt {
	color: #111;
	margin-bottom: 8px;
	padding: 6px 15px;
	background: #fff;
}
.list02 dd {
	margin-bottom: 25px;
	padding: 0 15px;
}
.list03 {
	font-size: 17px;
}
.list03 dt {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 14px;
	padding: 4px 10px;
	background: #f4a02b;
}
.list03 dd {
	margin-bottom: 35px;
	padding: 0px;
}

/* regist.html */
.form_table {
	width: 100%;
	margin: 0 20px;
}
.form_table form {
}
.form_table dl {
}
.form_table dt {
	font-size: 30px;
	margin-bottom: 6px;
}
.form_table dd {
	margin-bottom: 28px;
}
.form_table input {
	width: 84%;
	font-size: 34px;
	color: #fff;
	padding: 15px 20px;
	border: 1px solid #fff;
	border-radius: 5px;
	background: #222;
}
.form_table select {
	font-size: 34px;
	margin-right: 15px;
}
.form_table .btn {
	width: 90%;
	padding: 30px 0;
	text-align: center;
}
.form_table .btn input {
	font-size: 38px;
	color: #fff;
	padding: 10px 0px;
	border-radius: 6px;
	border: 0px;
	background: #FF9900;
	-webkit-appearance: button;
}

.news dt {
	padding:0 10px 10px;
	color:#A20000;
}

.news dd {
	padding:0 10px 20px;
	margin-bottom:20px;
	border-bottom:1px dashed #ccc;
}

#page .news dd > p {
	margin:0 0 8px;
}

#page .news dd > *:last-child {
	margin-bottom:0;
}

#page .news dd > ul {
  margin-bottom:8px;
}

#page .news dd > ul li {
  text-indent:-15px;
  padding-left:15px;
}

.news dd > ul li span.attent {
  margin-left:-15px;
}

.news dd:last-child {
	margin-bottom:0;
}

#page .attent_list li {
	text-indent:-15px;
	padding:0 0 0 15px;
	margin-bottom:0;
}

#page .attent_list li.weight {
	font-weight:bold;
	color:#cc0000;
}

.banner_attent {
	display:block;
	text-align:left;
	padding:15px 10px 0 27px;
	text-indent:-17px;
	font-weight:bold;
	font-size:110%;
}